package com.ssj.service.course.dto;

import java.io.Serializable;

public class ContentDetailVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String text; //知识小点

	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}
	
	
}
